html {
    height: -webkit-fill-available;
    font-family: Arial, sans-serif;
}

.padding-top-1 {
    padding-top: 1rem;
    box-sizing: border-box;
}

.padding-top-2 {
    padding-top: 2rem!important;
    box-sizing: border-box;
}

.padding-bottom-1 {
    padding-bottom: 1rem!important;
    box-sizing: border-box;
}

.padding-bottom-2 {
    padding-bottom: 3rem;
    box-sizing: border-box;
}

.padding-top-20 {
    padding-top: 0.2rem;
    box-sizing: border-box;
}

.margin-right-1 {
    margin-right: 1em;
}

p.p-height-font {
    font-size: 0.7rem;
    line-height: 0.5rem;
    color: #17494d
}

.big-container {
    max-width: 1540px;
}

.cursor-none {
    cursor: inherit;
}

@media only screen and (min-width:768px) {
    p.p-height-font {
        font-size: 0.825rem;
        line-height: 0.625rem;
    }
}

@media only screen and (min-width:1115px) {
    p.p-height-font {
        font-size: 0.95rem;
        line-height: 0.75rem;
    }
}

.font-size-25 {
    font-size: 1.5rem;
    font-weight: 600;
}

@media only screen and (min-width:768px) {
    .font-size-25 {
        font-size: 1.5rem;
        font-weight: 600;
    }
}

@media only screen and (min-width:1115px) {
    .font-size-25 {
        font-size: 2.5rem;
        font-weight: 600;
    }
}

@media only screen and (min-width: 768px) {
    .global-header .primary-nav .logo-items {
        max-width: 430px;
    }
}

.bg-gray {
    background: #FAFAFA!important;
}

.black-bg {
    background: #161A27!important;
}

.white-bg {
    background: #fff!important;
}

.span-center {
    text-align: center;
}

.font-white {
    color: rgba(255, 255, 255, 0.9)!important;
}

a.button,
input.button,
button.button {
    border-radius: 4px;
    min-width: 100px;
    padding: 6px 21px 6px;
}

.global-footer {
    background: #161A27;
}

.global-footer-container {
    background: url(/website/img/map.png) right top no-repeat;
    background-size: 600px auto;
}

.global-footer .container {
    padding-top: 4em;
    box-sizing: border-box;
}

.global-footer h6,
.global-footer h6 a,
.global-footer ul a,
.global-footer ul li,
.global-footer .legal-nav a {
    color: rgba(255, 255, 255, 0.9);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.flag.flag-popeye {
    background: rgba(0, 119, 255, 1);
}

.global-header .zendesk-logo {
    width: 130px;
    height: 50px;
    background: url(/website/img/logo-light.png) left top no-repeat;
    background-size: 130px auto;
}

.global-header.global-header-dark .zendesk-logo {
    width: 130px;
    height: 50px;
    background: url(/website/img/logo-dark.png) left top no-repeat;
    background-size: 130px auto;
}

.global-header .zendesk-logo.z-logo {
    /* background: url(./img/logo-dark.png) 0 0 no-repeat */
}

.global-header .secondary-nav ul.menu {
    display: none;
}

.global-header.stuck .primary-nav {
    padding-top: 0;
    padding-bottom: 0;
}

.global-header.stuck .primary-nav .primary-link::after {
    top: 6px;
}

.global-footer .fonter-logo-blue img {
    height: 20px;
    vertical-align: middle
}

.global-footer .zendesk-logo {
    width: 130px;
    height: 50px;
    background: url(/website/img/logo-dark.png) left top no-repeat;
    background-size: 130px auto;
}

.global-footer .primary-nav {
    padding: 0 15%;
}

.global-footer .primary-nav {
    display: inherit
}

@media only screen and (min-width:320px) {
    .global-footer .primary-nav {
        text-align: left;
        padding-bottom: 2rem;
    }
    .global-footer .primary-nav .row .col:nth-child(1),
    .global-footer .primary-nav .row .col:nth-child(2) {
        padding-bottom: 2rem;
    }
}

@media only screen and (min-width:768px) {
    .global-footer .primary-nav {
        padding: 0 15%;
    }
}

.global-footer .no-list-style img {
    width: 16px;
    margin-right: 5px;
    vertical-align: -webkit-baseline-middle;
}

.global-footer .no-list-style li>a {
    vertical-align: -webkit-baseline-middle;
}

.download-btn {
    padding: 10px 0;
    background: #F8F8F8;
    border-radius: 8px;
    display: inline-block;
    width: 100%;
    color: rgba(158, 211, 12, 1);
    cursor: pointer;
}

.download-btn:hover,
.download-btn:focus,
.download-btn:active {
    background: #EBEBEB!important;
    border-color: #EBEBEB!important;
}

.download-btn span {
    font-weight: 600;
}

.download-btn-single {
    width: 50%;
    margin: 8px auto;
}

.download-btn img {
    width: 24px;
    vertical-align: middle;
    margin-right: 10px;
}

.ios-btn {
    color: #000000;
}

.ios-btn img {
    width: 20px;
    vertical-align: text-bottom;
}

.qr-modal img {
    width: 20rem;
}

.a-no-href {
    font-size: 13px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.9);
}

.flex-container {
    display: flex;
}

.flex-item {
    flex: 1;
}

.padding-left-right {
    padding: 0 1em;
}

.padding-bottom-0 {
    padding-bottom: 0;
}

.index-img-container {
    width: 100%;
}

.index-img-container img {
    width: 100%;
}

.positive-img-container {
    min-height: 350px;
    max-height: 100%;
    overflow-x: hidden;
}

.positive-img-container img {
    min-height: 350px;
    min-width: 700px;
}

.relative-container {
    position: relative;
}

.absolute-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.line-height-2 {
    line-height: 2!important;
}

.science-art {
    background: url(/website/img/art-bg.png) left top no-repeat;
    background-size: 100% 100%;
}

@media only screen and (min-width:768px) {
    .home-index .global-header.transparent~article>section:first-child,
    .home-index .science-art {
        padding-top: 0;
    }
    .global-header.transparent~article>section:first-child {
        padding-top: 128px
    }
}

@media only screen and (min-width:768px) {
    .global-header .primary-nav li:hover .primary-link::after,
    .global-header .primary-nav li.active .primary-link::after {
        background: rgba(255, 255, 255, 1)
    }
    .global-header.global-header-dark .primary-nav li:hover .primary-link::after,
    .global-header.global-header-dark .primary-nav li.active .primary-link::after {
        background: #03363d
    }
}

@media only screen and (min-width:768px) {
    .global-header.stuck .primary-nav li:hover .primary-link::after,
    .global-header.stuck .primary-nav li.active .primary-link::after {
        background: #03363d
    }
}

.global-header.stuck .sticky-container li>a {
    color: #03363d!important;
}

.global-header.stuck .sticky-container li .button-primary-default {
    color: rgba(255, 255, 255, 1)!important;
}

.global-header.stuck .zendesk-logo {
    background: url(/website/img/logo-dark.png) center no-repeat;
    width: 100px;
    background-size: 100px auto;
}

a.button.button-primary-default,
input.button.button-primary-default,
button.button.button-primary-default,
.global-header.stuck .sticky-container li button.button.button-primary-default {
    background-color: rgba(0, 119, 255, 1)!important;
    border: 2px solid rgba(0, 119, 255, 1)!important;
}

.global-header .primary-nav>.menu {
    flex: none;
}

.global-header .primary-nav a.block-link:hover {
    border-color: rgba(0, 119, 255, 1);
}

.login-jump-btn {
    margin: 0!important;
}

.img-width-100 {
    width: 100%;
}

.contact-card img {
    height: 80px!important;
    border-radius: 0!important;
    box-shadow: none!important;
}

.art-section {
    padding-bottom: 0!important;
}

.index-section {
    padding-top: 0!important;
}

#proactive-offer-container .radio-button-container .radio-label input:focus~.custom-radio {
    outline: none;
    border-color: transparent;
    border-radius: 0;
}

#proactive-offer-container label.checkbox-container input:focus~.custom-check {
    outline: none;
    border-color: transparent;
}

.modal.active:focus {
    outline: none!important;
}

@media only screen and (min-width:768px) {
    .global-header .primary-nav .primary-link {
        padding: 20px!important;
    }
}

.both-qrcode-container>div {
    display: inline-block;
    text-align: center;
}

.both-qrcode-container img {
    width: 100%;
}

.form-submit-btn,
.free-submit-btn {
    background-color: rgba(0, 119, 255, 1);
    border: 2px solid rgba(0, 119, 255, 1);
    display: block;
    margin: 15px auto 0;
    min-width: 150px;
    width: 100%;
    margin-top: 10px;
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.5625rem;
    padding: 12px 24px 11px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    font: normal;
}

.error-form-dialog {
    position: relative;
}

.error-tip {
    width: 60%;
    padding: 0.5em 0em 0.5em 0.5em;
    box-sizing: border-box;
    color: #F56C6C;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: #fef0f0;
    border-radius: 6px;
    border: 1px solid #fde2e2;
    font-size: 14px;
    vertical-align: middle
}

.error-tip i {
    vertical-align: bottom;
}

.error-tip i img {
    width: 12px;
    height: 12px;
    margin-right: 5px;
}

.js-error-message,
.js-success-message {
    display: none;
}

.modal .modal-inner {
    text-align: center!important;
}

.icon-border-container {
    padding: 20px;
    box-sizing: border-box;
    border-radius: 12px;
    border: 1px solid #F0F0F5;
}

.iconbg-border-container {
    padding: 30px 20px;
    box-sizing: border-box;
    background: #FCFCFC;
    border-radius: 12px;
    border: 1px solid #F0F0F5;
    height: 94px;
    width: 94px;
    text-align: center;
    line-height: 34px;
}

.iconbg-border-container img {
    max-height: 100%!important;
    max-width: 100%!important;
}

.video-border-container {
    border-radius: 12px;
    border: 1px solid #F0F0F5;
    position: relative;
    cursor: pointer;
}

.video-border-container>img {
    border-radius: 12px;
    position: relative;
}

.video-border-container>img:hover {
    transform: scale(0.99)
}

.video-left-bg img {
    width: 70%;
    position: absolute;
    top: 50%;
    left: -40%;
}

.video-right-bg img {
    width: 70%;
    position: absolute;
    top: -30%;
    right: -40%;
}

.video-border-container .play-btn-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    z-index: 1;
}

.video-modal-container {
    width: 72%;
    padding: 50px;
    box-sizing: border-box;
    background: #000;
    min-height: 500px;
}

.video-modal-container video {
    border-radius: .5rem;
    height: 100%;
    width: 100%;
}

video:focus {
    outline: none;
}

.show-xsmall-up,
.hide-xsmall-down {
    display: block;
}

.free-acount {
    background: linear-gradient(92deg, #609BFF 0%, #3879FF 100%);
    position: relative;
    text-align: center;
    padding: 0!important;
    min-height: 200px;
}

.free-acount .cta-section>div {
    margin: 0;
}

.free-bg-container img {
    width: 70%;
}

.free-text-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.white-btn {
    color: #3A7BFF;
    background-color: #FFFFFF;
    border-color: #fff;
    box-shadow: 0px 2px 20px 0px rgba(37, 91, 217, 0.35);
}

.white-btn:hover,
.white-btn:focus,
.white-btn:active {
    color: #3A7BFF!important;
    background: #F2F2F2!important;
    border-color: #F2F2F2!important;
}

.margin-center {
    margin: 0 auto;
}

.button.button-primary-default:hover,
.button.button-primary-default:focus,
.button.button-primary-default:active,
.free-submit-btn:hover,
.free-submit-btn:focus,
.free-submit-btn:active,
.form-submit-btn:hover,
.form-submit-btn:focus,
.form-submit-btn:active {
    background: #006AE5!important;
    border-color: #006AE5!important;
}

.p-contact-us .hero::before {
    content: '';
    display: none;
}

.text-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 适配下载按钮 */

@media only screen and (min-width:480px) {
    .download-btn span {
        display: none;
    }
    .download-btn img {
        margin-right: 0;
    }
}

@media only screen and (min-width:768px) {
    .download-btn span {
        display: inline-block;
    }
    .download-btn img {
        margin-right: 10px;
    }
}

@media only screen and (min-width:1115px) {
    .download-btn span {
        display: inline-block;
    }
    .download-btn img {
        margin-right: 10px;
    }
}

.free-acount .cta-section {
    width: auto;
}

.p-contact-us .hero .card {
    width: 100%
}

.data-safe-container {
    padding-top: 9rem;
    padding-bottom: 9rem;
}

.data-safe {
    -ms-flex-pack: left;
    justify-content: left;
}

@font-face {
    font-family: greenhouse-web-icons;
    src: url(/website/font/greenhouse-web-icons.ttf?kzt31k) format("truetype"), url(/website/font/greenhouse-web-icons.woff?kzt31k) format("woff"), url(https://d1eipm3vz40hy0.cloudfront.net/fonts/greenhouse-web-icons/fonts/greenhouse-web-icons.svg?kzt31k#greenhouse-web-icons) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

.modal .close:before,
#ouibounce-modal .center-modal .x-close:before,
.accordion .accordion-item .accordion-closed:before {
    font-family: greenhouse-web-icons;
}

#typed-text {
    letter-spacing: -.02em;
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 1;
}

mark {
    color: #fff;
    padding: 0;
    background: 0 0;
    /* background-image: linear-gradient( 120deg, rgba(255, 193, 7, .4) 0%, rgba(255, 193, 7, .4) 100%); */
    background-repeat: no-repeat;
    background-size: 0% .3em;
    background-position: 0 80%;
    position: relative;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    font-size: .8rem;
}

mark,
.mark {
    padding: .1em;
    background-color: #007BFC;
}

.typed-cursor {
    display: none;
}

.inline-block-style {
    display: inline-block;
}

.customer-serve h3 {
    padding-bottom: 30px;
    box-sizing: border-box;
}

.customer-serve .customer-serve-inner {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.customer-serve .customer-serve-inner>div {
    margin: 10px;
    background: #F5F5F5;
    padding: 40px 60px 20px 60px;
    box-sizing: border-box;
    border-radius: 12px;
}

.customer-serve .customer-qrcode.customer-qrcode-mobile>div {
    width: 120px;
    height: 120px;
    display: inline-block;
    line-height: 120px;
    color: #000000;
    font-size: 20px;
    font-family: DINAlternate-Bold, DINAlternate;
    font-weight: bold;
    white-space: nowrap;
}

.customer-serve .customer-serve-inner p {
    padding-top: 20px;
    box-sizing: border-box;
}

.customer-serve .customer-qrcode img {
    width: 120px;
    height: 120px;
    min-width: 120px;
}

.hide-mobile {
    position: fixed;
    bottom: 100px;
    right: 40px;
    z-index: 7;
}

.hide-mobile .contact-widget-button {
    cursor: pointer;
    background-color: #0077ff;
    box-sizing: border-box;
    border-radius: 999rem;
    color: #fff;
    font-family: sharp sans en, sharp sans accents, sharp sans symbols, sharp sans, Arial, sans-serif;
    font-weight: 600;
    font-size: 1rem;
    height: 3rem;
    padding: 0.75rem 1.5rem;
    white-space: nowrap;
    border: none;
    text-decoration: none;
}

@media only screen and (max-width:768px) {
    .data-safe {
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    .data-safe-container {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .customer-serve .customer-serve-inner {
        display: inherit;
    }
}

@media only screen and (max-width:1115px) {
    .customer-serve .customer-serve-inner {
        display: inherit;
    }
    .customer-serve .customer-serve-inner>div {
        padding: 20px 40px 10px 40px;
    }
}